<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'fa', version '2.6'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'غ';
$string['Afull'] = 'غایب';
$string['Eacronym'] = 'غ.م';
$string['Efull'] = 'غیبت موجه';
$string['Lacronym'] = 'ت';
$string['Lfull'] = 'باتاخیر';
$string['Pacronym'] = 'ح';
$string['Pfull'] = 'حاضر';
$string['acronym'] = 'مخفف';
$string['add'] = 'اضافه کردن';
$string['addsession'] = 'افزودن جلسه';
$string['all'] = 'همه';
$string['allcourses'] = 'تمامی دروس';
$string['allpast'] = 'همه جلسات گذشته';
$string['attendance:addinstance'] = 'افزودن فعالیت جدید حضور';
$string['attendance:canbelisted'] = 'ظاهر می شود در فهرست';
$string['attendance:changeattendances'] = 'تغییر حضور و غیاب';
$string['attendance:changepreferences'] = 'تغییر تنظیمات';
$string['attendance:export'] = 'گزارش کاربران صادر شده';
$string['attendance:manageattendances'] = 'مدیریت حضور';
$string['attendance:takeattendances'] = 'شرکت کنندگان';
$string['attendance:view'] = 'مشاهده حضور';
$string['attendance:viewreports'] = 'مشاهده گزارش ها';
$string['attendancedata'] = 'داده حضور';
$string['attendanceforthecourse'] = 'حضور برای دوره';
$string['attendancegrade'] = 'درجه حضور';
$string['attendancenotset'] = 'شما باید حضور خود را تنظیم کنید';
$string['attendancenotstarted'] = 'حضور در این دوره هنوز برای این دوره آغاز نشده است';
$string['attendancepercent'] = 'درصد حضور';
$string['attendancereport'] = 'گزارش حضور و غیاب';
$string['attendancesuccess'] = 'شرکت کنندگان موفق بوده اند';
$string['attendanceupdated'] = 'بازدید با موفقیت به روز شد';
$string['attrecords'] = 'سوابق حضور';
$string['calclose'] = 'نزدیک';
$string['calmonths'] = 'ژانویه، فوریه، مارس، آوریل، مه، ژوئن، ژوئیه، اوت، سپتامبر، اکتبر، نوامبر، دسامبر';
$string['calshow'] = 'انتخاب تاریخ';
$string['caltoday'] = 'امروز';
$string['changeattendance'] = 'تغییر حضور و غیاب';
$string['changeduration'] = 'تغییر دوره';
$string['changesession'] = 'جلسه تغییر';
$string['column'] = 'ستون';
$string['columns'] = 'ستون ها';
$string['copyfrom'] = 'کپی اطلاعات حضور از';
$string['countofselected'] = 'تعداد انتخاب شده';
$string['createmultiplesessions'] = 'ایجاد جلسات متعدد';
$string['createonesession'] = 'ایجاد یک جلسه برای دوره';
$string['defaultdisplaymode'] = 'حالت نمایش پیش فرض';
$string['defaults'] = 'پیش فرض';
$string['delete'] = 'حذف';
$string['deletelogs'] = 'حذف اطلاعات حضور';
$string['deleteselected'] = 'انتخاب شده را پاک کن';
$string['deletesession'] = 'حذف جلسه';
$string['deletesessions'] = 'حذف تمام جلسات';
$string['deletingsession'] = 'حذف جلسه برای دوره';
$string['deletingstatus'] = 'حذف وضعیت برای دوره';
$string['description'] = 'شرح';
$string['display'] = 'نمایش دادن';
$string['displaymode'] = 'حالت نمایش';
$string['donotusepaging'] = 'از صفحه بندی استفاده نکنید';
$string['downloadexcel'] = 'دانلود در فرمت اکسل';
$string['downloadooo'] = 'دانلود در فرمت OpenOffice';
$string['downloadtext'] = 'دانلود در قالب متن';
$string['duration'] = 'مدت زمان';
$string['editsession'] = 'ویرایش جلسه';
$string['endofperiod'] = 'پایان دوره';
$string['endtime'] = 'زمان پایان جلسه';
$string['enrolmentend'] = 'آغاز ثبت نام کاربر  {$a}';
$string['enrolmentstart'] = 'پایان ثبت نام کاربر  {$a}';
$string['enrolmentsuspended'] = 'ثبت‌نام تعلیق شده';
$string['errorgroupsnotselected'] = 'انتخاب یک یا چند گروه';
$string['errorinaddingsession'] = 'خطا در اضافه کردن جلسه';
$string['erroringeneratingsessions'] = 'خطا در تولید جلسات';
$string['gradebookexplanation'] = 'درجه در دفترنمره';
$string['gradebookexplanation_help'] = 'ماژول حضور و غیاب، میزان حضور فعلی شما را براساس تعداد امتیازاتی که تا به امروز به دست آورده‌اید و تعداد امتیازاتی که می‌توانستید تا به امروز به دست آورید، را نشان می دهد؛ این شامل دوره‌های کلاس در آینده نیست.
<br/>
در دفتر نمره، نمره حضور شما بر اساس درصد حضور فعلی شما و تعداد امتیازاتی است که می‌توانید در طول دوره کسب کنید، از جمله دوره‌های کلاس‌های آینده.
به این ترتیب، نمرات حضور شما در ماژول حضور و غیاب نمایش داده می‌شود و در دفتر نمره ممکن است همان تعداد امتیازات نباشد، اما درصد آنها مشابه هستند.
<br/>
به عنوان مثال، اگر شما 8 امتیاز از 10 امتیاز تا امروز به دست آورده‌اید (80٪ حضور) و حضور در کل دوره 50 امتیاز است، ماژول حضور و غیاب 8/10 نمایش خواهد داد و در دفتر نمره 40/50 نمایش داده خواهد شد. شما هنوز 40 امتیاز کسب نکرده اید، اما 40 امتیاز معادل آن برای درصد حضور فعلی شما در 80٪ است.
<br/>
مقدار ارزش امتیازی که در ماژول حضور و غیاب به دست آورده‌اید، هرگز نمی‌تواند کاهش یابد، زیرا تنها براساس حضور تا تاریخ امروز، است. با این حال، مقدار امتیاز حضور در دفتر نمره ممکن است بسته به حضور شما در آینده افزایش یا کاهش یابد، زیرا بر اساس حضور در کل دوره است.';
$string['hiddensessions_help'] = 'جلسات پنهان هستند اگر قبل از تاریخ شروع دوره، برنامه ریزی شده باشند. شما می‌توانید از این ویژگی برای پنهان کردن جلسات قدیمی‌تر به جای حذف آنها استفاده کنید. فقط جلسات قابل مشاهده، در دفترنمره ظاهر می‌شوند.';
$string['identifyby'] = 'شناسایی شاگرد توسط';
$string['includeall'] = 'انتخاب همه جلسات';
$string['includenottaken'] = 'شامل جلسات گرفته نشده';
$string['includeremarks'] = 'شامل اظهارات';
$string['indetail'] = 'در جزئیات ...';
$string['jumpto'] = 'پرش به';
$string['modulename'] = 'حضور و غیاب';
$string['modulename_help'] = 'ماژول فعالیت حضور و غیاب استاد را قادر می سازد تا حضور شاگردان در کلاس را ذخیره کرده و شاگردان هم نتایج حضور و غیاب خود در کلاس را مشاهده کنند. استاد می‌تواند جلسات متعددی ایجاد کند و می‌تواند وضعیت شرکت شاگردان را به عنوان "حاضر"، "غایب"، "تاخیر" یا "اخراج" علامت گذاری کند یا وضعیت را با توجه به نیازهای خود تغییر دهد. گزارش‌ها برای تمام شاگردان کلاس یا شاگردان به شخصه، در دسترس هستند.';
$string['modulenameplural'] = 'حضور و غیاب‌ها';
$string['months'] = 'ماه ها';
$string['moreattendance'] = 'حضور برای این صفحه موفقیت آمیز بوده است';
$string['newdate'] = 'تاریخ جدید';
$string['newduration'] = 'مدت زمان جدید';
$string['noattforuser'] = 'هیچ سوابق حضور در دسترس برای کاربر وجود ندارد';
$string['nodescription'] = 'جلسه کلاس منظم';
$string['nogroups'] = 'شما می توانید جلسات گروه را اضافه کنید. هیچ گروهی وجود ندارد.';
$string['noguest'] = 'مهمان نمیتوان حضور را مشاهده کرد';
$string['noofdaysabsent'] = 'روز از روز نیست';
$string['noofdaysexcused'] = 'روز از منافع';
$string['noofdayslate'] = 'هیچ روز دیر';
$string['noofdayspresent'] = 'هیچ روز در حال حاضر';
$string['nosessiondayselected'] = 'هیچ جلسه روزانه انتخابی';
$string['nosessionexists'] = 'هیچ جلسه ای برای این دوره وجود ندارد';
$string['nosessionsselected'] = 'هیچ جلسه ای انتخاب نشده';
$string['notfound'] = 'فعالیت حضور در این دوره یافت نشد!';
$string['noupgradefromthisversion'] = 'ماژول حضور و غیاب را نمی توان از نسخه attforblock که نصب کرده اید ارتقا دهید. - لطفا attforblock را حذف کنید یا آن را به آخرین نسخه قبل ارتقا دهید تا ماژول حضور و غیاب جدید';
$string['olddate'] = 'تاریخ قدیمی';
$string['pluginadministration'] = 'مدیریت حضور';
$string['pluginname'] = 'حضور';
$string['remarks'] = 'ملاحظات';
$string['report'] = 'گزارش';
$string['required'] = 'ضروری*';
$string['resetdescription'] = 'به یاد داشته باشید که پاک کردن داده های حضور و غیاب اطلاعات را از پایگاه داده پاک می کند. شما فقط می توانید جلسات بزرگتر را مخفی کنید با تغییر تاریخ شروع دوره!';
$string['resetstatuses'] = 'تنظیم وضعیت به طور پیش فرض';
$string['restoredefaults'] = 'بازگرداندن پیش فرض ها';
$string['resultsperpage'] = 'نتایج در هر صفحه';
$string['resultsperpage_desc'] = 'تعداد شاگردان نمایش داده شده در یک صفحه';
$string['save'] = 'ثبت حضور در جلسه';
$string['session'] = 'جلسه';
$string['session_help'] = 'جلسه';
$string['sessionadded'] = 'جلسه با موفقیت اضافه شد';
$string['sessionalreadyexists'] = 'جلسه برای این تاریخ در حال حاضر وجود دارد';
$string['sessiondays'] = 'روزهای جلسه';
$string['sessiondeleted'] = 'جلسه با موفقیت حذف';
$string['sessionexist'] = 'جلسه اضافه نشده (در حال حاضر وجود دارد)!';
$string['sessions'] = 'جلسات';
$string['sessionsids'] = 'شناسه جلسات:';
$string['sessionsnotfound'] = 'هیچ جلسه در زمان انتخاب شده وجود ندارد';
$string['sessionstartdate'] = 'تاریخ شروع نشست';
$string['sessiontypeshort'] = 'نوع';
$string['sessionupdated'] = 'جلسه با موفقیت به روز شد';
$string['set_by_student'] = 'خود ثبت شده';
$string['setallstatusesto'] = 'تنظیم وضعیت برای تمام کاربران به «{$a}»';
$string['settings'] = 'تنظیمات';
$string['showdefaults'] = 'نمایش پیش فرض';
$string['showduration'] = 'نمایش طول مدت';
$string['sortedgrid'] = 'مرتب شده به صورت شبکه‌ای';
$string['sortedlist'] = 'مرتب شده به صورت فهرست';
$string['startofperiod'] = 'شروع دوره';
$string['status'] = 'وضعیت';
$string['statusdeleted'] = 'وضعیت حذف';
$string['statuses'] = 'وضعیت‌ها';
$string['studentid'] = 'شناسه شاگرد';
$string['studentscanmark'] = 'به شاگردان اجازه ثبت حضورشان توسط خودشان داده شود';
$string['studentscanmark_help'] = 'اگر تیک بخورد، شاگردان می‌توانند خودشان وضعیت حضورشان را تغییر دهند.';
$string['submitattendance'] = 'حضور حضور';
$string['tablerenamefailed'] = 'تغییر نام جدول attforblock قدیمی به حضور ناکام';
$string['takeattendance'] = 'حضور بیابید';
$string['thiscourse'] = 'این دوره';
$string['update'] = 'به روز رسانی';
$string['variable'] = 'متغیر';
$string['variablesupdated'] = 'متغیرهای با موفقیت به روز رسانی';
$string['versionforprinting'] = 'نسخه برای چاپ';
$string['viewmode'] = 'حالت مشاهده';
$string['week'] = 'هفته';
$string['weeks'] = 'هفته (ها)';
$string['youcantdo'] = 'شما هر کاری نمی توانید انجام دهید';
